%define prefix /usr

Summary:	smtpmap is a command line tool to identify smtp (ftp/pop3) servers
Name:		smtpmap
Version:	0.8.234
Release:	1
Packager:	plasmahh <plasmahh@gmx.net>
Source:		http://plasmahh.free-bsd.org/%{name}-%{version}-BETA.tar.bz2
URL:		http://plasmahh.free-bsd.org/down_tool
License:	GPL
Group:		Networking/Utilities
Prefix:		%{prefix}
#Buildroot:	%{_tmppath}/%{name}-%{version}-root

%description

smtpmap is a tool to scan smtp (ftp/pop3) servers for their software type and 
version. It does not rely on the banners, so its cool ;)

%prep
%setup -q -n %{name}-%{version}-BETA

%build
./configure --prefix=%{prefix}
make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_datadir}/%{name}
install -m755 src/%{name} %{buildroot}%{_bindir}
install -m644 share/* %{buildroot}%{_datadir}/%{name}/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL README THANKS TODO
%{_bindir}/%{name}
%{_datadir}/%{name}/*

%changelog -n smtpmap
* Wed Apr 16 2003 - $Log: smtpmap.spec,v $
* Wed Apr 16 2003 - Revision 1.1  2003/04/16 22:21:35  plasmahh
* Wed Apr 16 2003 - introduced a spec file
* Wed Apr 16 2003 -
- Initial spec file
